.feedback-form					{ float:left; width:960px; margin:10px 10px 0px 10px; }
.feedback-required				{ float:left; width:10px; margin:4px 0px 0px 0px; color:#F00; }
.feedback-label					{ float:left; width:150px; margin:4px 0px 0px 0px; }
.feedback-textbox				{ float:left; margin:0px 0px 0px 0px; }
.update-message					{ float:left; width:960px; margin-left:10px; margin-bottom:10px; color:#FF0000; font-size:14px;}
